ciscosecure acs install: crypto error

Unanswered Question
Nov 21st, 2007

I get this error when installing ACS 4.1 on a Windows 2003 Server: ciscosecure acs install: crypto error. I had 4.0 installed but uninstalled it first. I tried to install 4.0 back and I get this error now also.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Jagdeep Gambhir Sat, 11/24/2007 - 06:22


As we are getting error during installation "Error at

V:\ismg_israel_acs\Acs\Crypto\init.cpp" please try this,

You need to locate the old CryptoAPI container used by ACS which may still be on the system. This is normally located in

C:\Documents and Settings\


There will be one or more files there will very long hexdecimal file names. You need to identify the right one.

Open a Command Prompt in that folder and type

"findstr /I CiscoSecure *.*" - the filename that appears should be the old ACS container.

Delete that file.

If that doesn't resolve the issue, then we need to re-image the system, that has helped to resolve this issue.



Do rate helpful posts

Premdeep Banga Sun, 11/25/2007 - 12:23

Try suggestion by JG.

OR what I have seen is, this issue happens, when you try to log into a system, using an account when there has been some changes made on the topology, like moving of server into new domain etc, or something like that.

Try logging into system with the account(domain and user account), with which ACS 4.0 was installed on the system, then try removing 4.0 from the system.





This Discussion